A:link {color:#000099; text-decoration:none;}
A:visited {color#000099; text-decoration:none;}
A:active {color:#0099CC; text-decoration:none;}
A:hover {color:#000099; text-decoration:underline;}
.dothr {
color : #666666; 
border-width : 1px; 
border-style : dotted; 
}
.topics {
	font-size: 12px;
	line-height: 19px;
	letter-spacing: 1px;
	color: #666666;


}
.topics14 {
	font-size: 14px;
	line-height: 21px;
}
.topics18 {
	font-size: 18px;
	line-height: 24px;
}
.12size {
	font-size: 12px;
}
.read12 {
	font-size: 12px;
	line-height: 17px;
	color: #333333;


}
.10size {
	font-size: 10px;
}
.read10 {
	font-size: 10px;
	line-height: 14px;
	color: #666666;

}
.frameline {
	border: 1px solid #999999;
}
.frameline1 {
	border: 1px solid #333333;
}
.frameline2 {
	border-top: 0px none #999999;
	border-right: 1px solid #999999;
	border-bottom: 0px none #999999;
	border-left: 1px solid #999999;
}
.copyright {
	font-size: 12px;
}
.mailform{
	font-size: 10pt;
	color: #999999;
	background-color: #FFFFFF;
	border: 1 solid #cccccc;
}
.checkbox{
	font-size: 4px;
	border: 0px;
}
.hrten {
color : #666666; 
border-width : 1px; 
border-style : dotted; 
}


/*
パディングなど--------------------------*/
.padd_4
{padding:4px;}
.padd_4b
{padding-bottom:4px;}

.padd_6
{padding:6px;}

.padd_14b
{padding-bottom:14px;}

.margn_3l
{
	margin-left: 3px;
}

/*
検索一覧--------------------------*/

.searchList{
 border:1px solid #c1c1c1;
 border-collapse:collapse;
 }

.searchList th{
 border:1px solid #c1c1c1;
 border-collapse:collapse;
 }
 
 .searchList td{
 border:1px solid #c1c1c1;
 border-collapse:collapse;
 font-size:12px;
 color:#7f5e44;
 padding:6px 8px ;
 }
 




.search_title {
	width: 600px;
	margin: 0 auto;
	float: left;
	padding-top: 10px;
	padding-left: 25px;
	padding-bottom: 10px;
	font-size: 14px;
	color: #F36;
}
